.acgCssButton
{	
	jbackground-color:rgb(237,114,18);
	color:rgb(0,104,181);
	jborder-radius:3px;
	padding:0.25em 1em;

	text-align:center;
	jbox-shadow:1px 1px 1px 1px rgba(0,0,0,0.5);	/* hoffset,voffset,blur,spread,color */

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}

.acgCssButton:not(.acgCssButtonDisabled):hover
{
	jbackground-color:rgb(235,95,7);
}

.acgIntelLogo.acgCssButton
{
	background-color:#0068b5;
    line-height:1;
    width:70px;
    height:70px;
    padding:9px;
    margin-right: 12px;
    position:relative;
    display:flex;
    justify-content:center;
    align-items:center;
}

.acgRwdNarrow .acgIntelLogo.acgCssButton
{
	width:56px;
	height:56px;
}

.acgIntelLogo img
{
	width:100%;
}

.acgHeaderButton.acgCssButton
{
	background-color:white;
	jmargin-right:16px;
	height:70px;
    display:flex;
    justify-content:center;
    align-items:center;
	color:rgb(0,104,181);
	font-size:14px;
	position:relative;
}
/*
.acgHeaderButton.acgCssButtonSelected
{
	jborder-bottom:4px solid rgb(0,174,239);
}
*/
.acgHeaderButton:hover
{
	color:rgb(0,60,113);
}
.acgRwdWide .acgHeaderButton.acgCssButtonSelected:before
{
	content:"";
    width:100%;
    height:4px;
    background:#00aeef;
    position:absolute;
    left:0;
    bottom:0;
}

.acgMobileMenuPanel .acgCssButton
{
	justify-content:left;
	border-bottom:1px solid #d7d7d7;
	height:initial;
	padding:18px;
}

.acgCssButton.acgGradientButton, .acgCookieWarning .acgCssButton
{
	border-radius:10px;
	jbackground: linear-gradient(to right, rgb(134,75,255), rgb(195,165,255));
	background: linear-gradient(to right, var(--acg-gradient-medium-purple) 0%, var(--acg-gradient-light-purple) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border:1px solid var(--acg-button-border);

	color:white;
	padding:0.8rem 1rem;
	margin-left:16px;
}

